
SSiO - Feature #435

Backlog # 275 (In Progress): Keep contact with CAAP

Keep contact to check if we are going to connect our bath temperature sensors

03/09/2021 12:01 PM - Leif Häggmark

Status: Closed Start date: 03/09/2021

Priority: Normal Due date: 03/30/2021

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#2 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#3 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#4 - 06/08/2021 02:40 PM - Leif Häggmark

- Status changed from New to Closed
